body {margin: 0; padding:0; font-family:Georgia, "Times New Roman", Times, serif;}
#BackConv{ background:#FFF;width:920px; margin:0 auto; overflow:hidden;}
.TopBanCont { background:url(../header.jpg) no-repeat; height:250px;}
#GeneralCont { padding:10px; overflow:hidden; min-height:480px;}
.cont {display:block; float:left; width:580px;}
.menuNav h2{ background:#063; color:#FFF; text-align:center; font-weight:700px; margin:0; padding:0; font-size:14px;}
.menuNav { background:url(../conanvsbear.jpg); display:block; float:left; width:300px; margin-right:15px; height:300px;}
.menuNav a { color:#000; text-decoration:none; font-weight:700;font-size: 12px;}
#BOOT { background: none repeat scroll 0 0 #999999; clear: both; font-size: 11px; padding: 0 15px 2px 10px; text-align: justify;}
#BOOT h5 {color:#fff; font-size:14px;}
#BOOT a {color:#fff;}
#BOOT ul {padding:0; margin:0}
#BOOT ul li { list-style:none; display:inline; padding:0; margin:0 10px; font-size:12px;}
#BOOT ul li a { color:#FFF; text-decoration:none;}
#BOOT ul li a:hover { color:#F5F5DD; text-decoration:none;}